TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Abs ( elt-alg^pol x ) -> elt-alg^pol

### Description

<shortdoc> The absolute value of x. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); Abs(x_x); Abs(-x_x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack